## org.eclipse.amp.amf.acore.edit.tests
Class AllCommandTests

    java.lang.Object
      org.eclipse.amp.amf.acore.edit.tests.AllCommandTests

    public class AllCommandTests

extends java.lang.Object

Constructor Summary
`AllCommandTests()`

Method Summary
`static junit.framework.Test` `suite()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AllCommandTests

    public AllCommandTests()

Method Detail

### suite

    public static junit.framework.Test suite()